@font-face {
    font-family: 'GothamBold';
    src: url('../assets/fonts/gothambold-webfont.eot');
    src: url('../assets/fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gothambold-webfont.woff') format('woff'),
         url('../assets/fonts/gothambold-webfont.ttf') format('truetype'),
         url('../assets/fonts/gothambold-webfont.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('../assets/fonts/gothambook-webfont.eot');
    src: url('../assets/fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gothambook-webfont.woff') format('woff'),
         url('../assets/fonts/gothambook-webfont.ttf') format('truetype'),
         url('../assets/fonts/gothambook-webfont.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('../assets/fonts/gothammedium-webfont.eot');
    src: url('../assets/fonts/gothammedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/gothammedium-webfont.woff') format('woff'),
         url('../assets/fonts/gothammedium-webfont.ttf') format('truetype'),
         url('../assets/fonts/gothammedium-webfont.svg#GothamMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
  margin: 0;
  border: 0;
  padding: 0;
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  /*font-size: 14px;*/
}
.clear { display: block; clear: both; }
strong { font-weight: bold; }

html {
  background-color: #E4E4E4;
}
body {
  width: 100%;
  min-width: 960px;
  margin: 0 auto;
}

h1 {
  font-family: 'GothamMedium', Arial, Helvetica, sans-serif;
  font-size: 32px;
  letter-spacing: -1px;
  margin-left: 30px;
  margin-right: 12px;
  float: left;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  font-weight: normal;
  font-size: 30px;
  color: #000000;
}
h3, h4 {
  font-family: 'GothamMedium', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 22px;
  color: #000000;
}
p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a {
  color: blue;
  text-decoration: none;
}
a:hover { text-decoration: underline; }
#wrapper {
  width: 100%;
  min-width: 960px;
  text-align: center;
}
/*
.button {
  width: 50px;
  height: 20px;
  cursor: pointer;
  float: left;
  display: block;
  clear: both;
  margin: 0 auto;
  border: 12px solid black;
}
*/
.hr {
    background: url("../assets/images/hr_bg.jpg") repeat-x scroll 0 0 #CACACA;
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin-top: 120px;
}
iframe { margin-bottom: 10px; }

/* header
-----------------------------------------------------------------------------*/
#header {
  width: 100%;
  min-width: 960px;
  height: 110px;
  overflow: visible;
  background-color: #dddddd;
  display: block;
  margin: 0 auto;
  
}
#topNavContainer {
  width: 960px;
  margin: 0 auto;
  background-color:#dddddd;
}
#navLogo {
  width: 228px;
  height: 80px;
  background:  url('/images/optimumlogo.png') no-repeat left top;
  
  display: block;
  float: left;
  margin-top: 15px;
  text-indent: -9999px;
  cursor: pointer;
}
#topNav {
  width: 543px; /* 690px*/
  height: 48px;
  margin: 40px 0 0 189px; /* margin: 52px 0 0 42px; */
  float: left;
  background:  url('/assets/images/bg_nav1.png') no-repeat left top;
}
  #topNav ul {
    width: 543px; /* 496px; */
    height: 48px;
    margin: 0 0px 0 5px;
    float: left;
    overflow: hidden;
  }
  #topNav li {
    list-style-type: none;
    text-align: center;
    float: left;
    display: block;
    margin: 7px 0px 0 0px;
  }
    #topNav li a {
      height: 24px;
      font-family: 'GothamMedium', Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 8px;
      text-align: center;
      display: block;
      padding-top: 12px;
      
    }
      #about      { width: 85px; }
      .Contact    { width: 60px; }
      .FAQs      { width: 45px; }
      .Waltham, .Wellbeing  { width: 100px; }
      .Recycle      { width: 105px; }
    
  #topNav input {
    width: 168px;
    *height: 37px;
    margin: 15px 5px 0 0px;
    padding: 12px 40px 12px 10px;
    *padding-top: 10px;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    background: url('../assets/images/bg_search.png') no-repeat left top;
    cursor: pointer;
  }
  #topNav button { display: none; }

/*Menu bar
-----------------------------------------------------------------------------*/
#menuBar {
  width: 100%;
  min-width: 950px;
  height: 50px;
  display: block;
  clear: both;
  margin: 0 auto 10px auto;
  background: transparent url('../assets/images/bg_slider.png') repeat-x left top;
}
#menuBar ul{
  width:950px;
  margin:auto;
  padding-top:15px;
  
}
#menuBar ul li{
  float:left;
  margin-right:5px;
  height:29px !important;
  overflow:hidden !important;
  position:relative;
}

#menuBar li:hover img{
  
  position:relative;
  top:-29px;
}
/* filters
-----------------------------------------------------------------------------*/
#filters {
  width: 100%;
  min-width: 960px;
  height: 70px;
  display: block;
  clear: both;
  margin: 0 auto 10px auto;
  background: transparent url('../assets/images/bg_slider.png') repeat-x left top;
}
#filterContainer {
  width: 960px;
  height: 70px;
  margin: 0 auto;
}
.sliderContainer {
  float: left;
  display: block;
}
  #petSliderContainer {
    width: 316px;
    height: 42px;
    margin: 18px 10px 10px 5px;
    *margin: 18px 10px 10px 5px;
    text-indent: -9999px;
    cursor: pointer;
    *overflow-x: hidden;
  }
    #petSliderContainer .ui-state-default {
      width: 83px;
      height: 40px;
      background: url('../assets/images/slider_middle.png') no-repeat left top;
      border: none;
      /*
      cursor: pointer;
      border: 1px solid green;
      background: none;
      */
    }
  #ageSliderContainer {
    width: 294px;
    height: 34px;
    margin: 25px 15px 10px 12px;
    *margin-right: 9px;
    background: url('../assets/images/bg_slider_age.png') no-repeat left top;
    text-indent: -9999px;
  }
  #sizeSliderContainer {
    width: 296px;
    height: 34px;
    margin: 25px 0px 10px 5px;
    *margin: 25px 0px 10px 12px;
    background: url('../assets/images/bg_slider_size.png') no-repeat left top;
    text-indent: -9999px;
  }
    #ageSliderContainer .ui-state-default,
    #sizeSliderContainer .ui-state-default {
      width: 40px;
      height: 20px;
      border: none;
      background: url('../assets/images/scroller.png') no-repeat left top;
    }

.sliderLabelContainer {
  height: 0px;
  width: 290px;
  margin-bottom: 0px;
  margin-left: 5px;
  float: left;
  display: block;
}
#petSlider,
#ageSlider,
#sizeSlider { float: left; display: block; cursor: pointer; }
#petSlider {
  width: 246px;
  height: 38px;
  margin-left: 37px;
  margin-top: 4px;
  *margin-top: -8px;
}
  #petSlider a.ui-slider-handle { margin-left: -44px; cursor: pointer; }
  
#ageSlider,
#sizeSlider {
  width: 260px;
  height: 14px;
  margin-left: 16px;
  margin-top: 19px;
  *margin-top: 5px;
}
  #ageSlider a.ui-slider-handle,
  #sizeSlider a.ui-slider-handle { margin-left: -20px; cursor: pointer; }
  
.ui-widget-content { background: none; border: none; }
.sliderIncrement {
  width: 50px;
  text-align: center;
  font-size: 14px;
  float: left;
}
  .middleNode { width: 90px; }

.petSliderHandleContainer {
  width: 316px;
  height: 42px;
  background-image: url('/assets/images/bg_scrubber.png');
}
.invisibleScrubber {
  width: 304px;
  height: 36px;
  margin-left: 6px;
  margin-top: 4px; 
  background-color: transparent;
  position: relative;
  z-index: 9999;
  float: left;
/*  visibility: hidden; */
}
.scrubberBg,
.scrubberBgLeft,
.scrubberBgRight {
  width: 316px;
  height: 46px;
  margin-left: -1px;
  margin-top: -42px;
  background-image:url('/assets/images/bg_scrubber_labels.png');
  background-position: 0 -46px;
  position: relative;
  z-index: 9900;
  float: left;
  display: none;
}
.scrubberBgLeft,
.scrubberBgRight {
  width: 159px;
  display: block;
}
.scrubberBgRight { background-position: -158px -46px; }

.scrubber {
  width: 316px;
  height: 40px; /* 38px; */
  margin-left: 6px;
  *margin-top: -42px !important;
  background: url('/assets/images/scrubber_middle.png') no-repeat 107px 2px;
  position: relative;
  z-index: 9800
  float: left;
}



/* sub nav
-----------------------------------------------------------------------------*/
.subNav {
  width: 100%;
  min-width: 960px;
  float: left;
  background: #C0C0C0 url('../assets/images/bg_subnav.png') repeat-x left top;
  margin-bottom: 10px;
}
#catNav, #dogNav {
  display: none;
  width: 948px;
  height: 35px;
  background-color: #DEDEDE;
  margin: 0 auto;
  *margin-left: 5px;
}
  #catNav li,
  #dogNav li {
    height: 35px;
    list-style-type: none;
    float: left;
    display: block;
    text-indent: -9999px;
  }
  #catNav li a,
  #dogNav li a {
    height: 35px;
    display: block;
    background-repeat: no-repeat;
    background-position: left top;
  }

  #products_for_cats { width: 179px; background-image: url('../assets/images/label_products_for_cats.png'); }
  #products_for_dogs { width: 179px; background-image: url('../assets/images/label_products_for_dogs.png'); }

  #change_to_optimum { width: 188px; background: url('../assets/images/label_change_to_optimum.png'); }

  #cat_advice { width: 136px; background-image: url('../assets/images/label_cat_advice.png'); }
  #dog_advice { width: 136px; background-image: url('../assets/images/label_dog_advice.png'); }
/*
  #featured_articles { width: 152px; background-image: url('../assets/images/label_featured_articles.png'); }
*/
  #cat_selector { width: 147px; background-image: url('../assets/images/label_cat_selector.png'); }
  #dog_selector { width: 147px; background-image: url('../assets/images/label_dog_selector.png'); }

  #cat_breeds { width: 155px; background-image: url('../assets/images/label_cat_breeds.png'); }
  #dog_breeds { width: 155px; background-image: url('../assets/images/label_dog_breeds.png'); }

  #pets_people { width: 143px; background-image: url('../assets/images/label_pets_people.png'); }

  #dogNav > li:hover,
  #catNav > li:hover {
    background-position: left -35px;
  }



/* breadcrumb
-----------------------------------------------------------------------------*/
ul.breadcrumb {
  width: 620px;
  height: 30px;
  overflow: hidden;
  display: block;
  margin: 0px 30px 10px 10px;
}
.breadcrumb li,
.breadcrumb li a {
  font-family: 'GothamMedium', Arial, Helvetica, sans-serif;
  font-size: 10px;
/*  text-transform: uppercase;
  letter-spacing: -1px;
*/
}
.breadcrumb li {
  float: left;
  line-height: 32px;
  color: #666666;
  background: url('../assets/images/arrow.png') no-repeat left center;
  padding: 0 4px 0 12px;
}
.breadcrumb li a {
  display: block;
  padding: 0 0px 0 0px;
}              
.breadcrumb li a:link,
.breadcrumb li a:visited {
  color:#666666;
  text-decoration:none;
}  
a:link, a:visited,  
.breadcrumb li a:hover,
.breadcrumb li a:focus { color: #222 }



/* content
-----------------------------------------------------------------------------*/
/*
#homepageContainer {
  background-color: #a9a9a9;
  float: left;
  width: 310px;
  height: 560px;
}
#homepagePanelInnerContent {
  width: 160px;
  margin: 170px auto 0 auto;
}
  #homepagePanelInnerContent img {
    clear: both;
    float: left;
  }
*/

#carouselDisplay {
  display: block;
  clear: both;
  margin-bottom: 10px;
}
#mainDisplay {
  height: auto;
  width: 960px;
  margin: 0 auto;
  *margin-bottom: 10px;
}
  .contentPage#mainDisplay {
    width: 960px;
  }

#container {
  width: 100%;
  min-width: 960px;
  float: left;
  background: #dddddd url('../assets/images/bg.png') no-repeat center top;
  overflow: hidden;
  -webkit-background-size: 1280px 1280px; /* set background size for iPad */
/*
  background: #E4E4E4 url('../assets/images/bg.jpg') no-repeat center top;
  -webkit-background-size: 1280px 2500px; /* set background size for iPad 
*/
}
  #container #mainDisplay #panelDisplay {
    width: 960px;
  }
#contentContainer {
  width: 960px;
  margin: 0 auto;
}
#content {
  width: 630px;
  text-align: left;
  margin: 0 10px 10px 10px;
  background-color: #FFFFFF;
  float: left;
  overflow: hidden;
}
  #content h1 {
    width: 560px;
    /**height: 58px;*/
    line-height: 32px;
    margin: 10px 0 10px 50px;
    background: none;
  }

  #content h2,
  #content > h2 {
    max-width: 470px;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    margin: 0px 10px 10px 50px;
    float: left;
    display: block;
    color: #333333;
  }
    #content > h2 span {
      font-size: 20px;
      font-weight: normal;  
    }
    
  #content .article p > img { margin-right: 10px; }
  #content > .article > p {
    width: 240px;
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin: 0 40px 10px 20px;
    color: #666666;
  }
    #content > .article > p span {
      font-weight: bold;
      color: #333333;
    }
  #content .article p {
    width: 270px;
    margin-left: 20px;
    margin-right: 0px; /*20px */
    float: left;
  }
  #content .article p.full_width { width: 530px; }
  
    
.article {
  width: 570px;
  min-height: 160px;
  margin-left: 30px;
  margin-bottom: 10px;
  display: block;
  clear: both;
}
  div.feature {
    width: 570px;
    height: 68px;
    display: block;
    margin-bottom: 15px;
    background: url('../assets/images/bg_feature_link.png') no-repeat 0 0;
    text-decoration: none;
    *overflow: hidden;
  }
  div.feature h3,
  .article a.feature h3 {
    width: 350px;
    float: left;
    padding: 20px 0 18px 20px;
    *padding-bottom: 14px;
  }
  div.feature a.btnLearn,
  .article .btnLearn {
    width: 105px;
    height: 20px;
    margin: 20px 0 0 80px;
    padding: 5px 0 0 12px;
    font-family: "GothamMedium", Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #DDDDDD;
    float: left;
    background: url('../assets/images/btnFeature.png') no-repeat 0 0;
  }
  div.feature .btnLearn a:hover,
  .article .btnLearn:hover {
    text-decoration: none;
    background-position: 0 -25px;
  }
  
  .article img {
    margin-left: 20px;
    margin-bottom: 10px;
    *float: left;
  }
  div.feature .clear {
    height: 0;
    line-height: 0;
  }



/* accordion styles
-----------------------------------------------------------------------------*/
p.images_on_left {
  width: 455px;
  height: auto;
  display: block;
  margin-left: 10px;
  margin-bottom: 10px;
  float: left;
}
#PageAccordianDiv { 
  width: 570px;
  margin: 0 30px 20px 30px;
  clear: both;
}
#PageAccordianDiv div p,
#PageAccordianDiv > div > p {
  width: 465px;
  font-size: 12px;
  line-height: 16px;
  color: #333333;
  margin-left: 65px;
  margin-bottom: 10px;
}
  #PageAccordianDiv div p.full_width,
  #PageAccordianDiv > div > p.full_width {
    width: 530px;
    margin-left: 0;
    clear: both;
  }
    #PageAccordianDiv p b,
    #PageAccordianDiv p strong,
    #PageAccordianDiv p span.Apple-style-span {
      font-weight: bold;
    }

#PageAccordianDiv div img,
#PageAccordianDiv > div > p img,
#PageAccordianDiv > div > img {
  margin: 0 10px 10px 0px;
  float: left;
  clear: both;
}
#PageAccordionDiv > .ui-accordion .ui-accordion-content-active,
#PageAccordionDiv > .ui-accordion .ui-accordion-content-active p {
  font-size: 12px;
  line-height: 16px;
  color: #333333;
}

.ui-accordion .ui-accordion-header a { font-size: 12px; padding-top: 14px; }

.ui-accordion .ui-accordion-content-active {
  width: 530px;
  display: block;
  overflow: hidden;
  padding: 20px;
  margin: 0 auto;
  /*background: #FFFFFF url('../assets/images/bg_accordion_content.png') repeat-x 0 0;*/
  *width: 570px;
  /*  *padding: 20px 40px; */
  *padding: 20px 0px 20px 20px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  height: 43px;
  border: none;
  font-family: "GothamMedium", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  background: url('../assets/images/bg_accordion_header.png') no-repeat 0 0;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  font-family: "GothamMedium", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  font-family: "GothamMedium", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
  left: 0;
  position: absolute;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  height: 43px;
}
.ui-accordion .ui-accordion-header .ui-icon {
  left: auto;
  right: 20px;
  top: 20px;
}
.ui-accordion-icons .ui-accordion-header a {
  position: absolute;
  padding-left: 20px;
}
.ui-state-default .ui-icon, .ui-state-active .ui-icon {
  background: url('../assets/images/accordion_arrow.png') no-repeat 0 0;
  width: 21px;
  height: 21px;
}
.ui-state-active .ui-icon {
  background-position: 0 -21px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  background: url('../assets/images/bg_accordion_header.png') no-repeat 0 0;
  overflow: hidden;
}



/* panel display
-----------------------------------------------------------------------------*/
#standardDisplay,
#standardDisplaySection2 {
  width: 960px;
  height: auto;
  margin: 0px auto;
  text-align: left;
}
  /*#standardDisplay{ *margin-top: 10px; }*/
#standardDisplay { *margin-top: 10px; *margin-bottom: 10px; }
  #standardDisplaySection2 { }
.panel h4,
#standardDisplay h4 {
  width: 250px;
}
#panelDisplay {
  width: 960px;
  display: block;
  float: left;
  margin-left: 5px;
}
  #topLeftSection h2, #topLeftSection h4, #topLeftSection p,
  #panelDisplay h2, #panelDisplay h4, #panelDisplay p {
    float: left;
    display: block;
    clear: both;
  }
    #topLeftSection h2, #panelDisplay h2 { width: 500px; max-height: 82px; *height: auto; }
    #topLeftSection h4, #panelDisplay h4 { *height: 10px; }
    #topLeftSection p, #panelDisplay p {  }
    
.panelDescriptionContainer {
  width: 100%;  /* 310px; */
  height: 172px;
  background-color: #FFFFFF;
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  clear: both;
  position: relative;
  *overflow: hidden;
}
  .panelDescription { height: 140px; }
  .panelDescriptionContainer h2 {
    font-size: 24px;
    margin-top: 0px;
    background: none;
  }
  .panelDescription h2,
  .panelDescriptionContainer .panelDescription h2 {
    width: 280px;
  }
    .movable .panelDescriptionContainer h2,
    .Standard .panelDescriptionContainer h2 {
      width: 280px;
      font-family: 'GothamBold', Arial, Helvetica, sans-serif;
      line-height: 23px;
      margin-left: 19px;
    }
    .panelDescriptionContainer h2 .product { color: #333333; }
  
  .panelDescriptionContainer h4 {
    color: #666666;
    font-family: 'GothamBold', Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 10px;
    margin: 0 0 10px 7px;
    padding: 5px 0 0;
    background: none;
  }
  .panelLinkContainer {
    height: 40px;
    *height: 32px;
    float: left;
    display: block;
    clear: both;
  }


.panelImage {
  min-width: 80px;
  min-height: 100px;
  background-color: #EEEEEE;
  float: right;
}

.panel {
  height: 180px;
  float: left;
}
.movable {
  width: 310px;
  height: 180px;
  text-align: left;
  margin: 0 10px 10px 0px;
  float: left;
  background-color: #CCCCCC;
  overflow: hidden;
}
  a.button, 
  .movable .panelDescriptionContainer a.button {
    width: 62px;
    height: 24px;
    display: block;
    border: none;
    margin-left: 19px;
    text-indent: -9999px;
    background: url("../assets/images/more_btn.png") no-repeat scroll 0 0;
  }
    .panelLinkContainer a.button { margin-bottom: 10px; }

    a.button:hover, 
    .movable .panelDescriptionContainer a.button:hover { background-position: 0 -24px; }

  
.Standard {
  width: 310px;
  height: 180px;
}
  .Standard.movable .panelDescriptionContainer { height: 172px; }
  .Standard .panelDescriptionContainer h4 { margin-bottom: 10px; }

  .Standard .panelDescriptionContainer p,
  .panelDescriptionContainer p,
  .large_inner p,
  .small_inner p {
    width: 190px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 6px 0px 6px 19px ;
    color: #666666;
  }
/*
.Main {
  width: 630px;
  height: 370px;
}
*/
.Long {
  width: 310px;
  height: 370px;
}
  .Long.movable .panelDescriptionContainer { height: 362px; }
  .Long .panelDescription { height: 330px; }

.Wide {
  width:   630px;
  height: 180px;
}
  .Wide.movable .panelDescriptionContainer { height: 172px; }
  .Wide.movable .panelDescriptionContainer h2 { width: 500px; line-height: 23px; margin-left: 19px; }

.product .panelDescriptionContainer h2 { color: #333333; }


#topLeftSection {
  width: 640px;
  height: 560px;
  float: left;
  margin: 0 0px 10px 5px;
  overflow: hidden;
}

.bottomBorder {
  height: 8px;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-color: #468C94;
  background-image: url("../assets/images/blue_green_bar_bg.jpg");
}
.Blue {
  color: #26A2C7;
  background-color: #26A2C7;
  background-image: url("../assets/images/light_blue_bar_bg.jpg");
 }
.Green {
  color: #4A7D41;
  background-color: #4A7D41;
  background-image: url("../assets/images/dark_green_bar_bg.jpg");
}
.Teal {
  color: #468C94;
  background-color: #468C94;
  background-image: url("../assets/images/blue_green_bar_bg.jpg");
}
.Orange {
  color: #D36C32;
  background-color: #D36C32;
  background-image: url("../assets/images/orange_bar_bg.jpg");
}
.Purple {
  color: #6D336D;
  background-color: #6D336D;
  background-image: url("../assets/images/purple_bar_bg.jpg");
}
.Brown {
  color: #934E32;
  background-color: #934E32;
  background-image: url("../assets/images/brown_bar_bg.jpg");
}
.DarkBlue {
  color: #2582B8;
  background-color: #2582B8;
  background-image: url("../assets/images/blue_bar_bg.jpg");
}
.Yellow {
  color: #DBA737;
  background-color: #DBA737;
  background-image: url("../assets/images/yellow_bar_bg.jpg");
}
.Red {
  color: #C0380F;
  background-color: #C0380F;
  background-image: url("../assets/images/red_bar_bg.jpg");
}

.LightPink {
  color: #9f767e;
  background-color: #9f767e;
    background-image: url("../assets/images/dark_pink_bar_bg.jpg");
}

.DarkBlue {
  color: #2583b9;
  background-color: #2583b9;
   background-image: url("../assets/images/blue_bar_bg.jpg");
}

.DarkPink {
  color: #753776;
  background-color: #753776;
    background-image: url("../assets/images/dark_purple_bar_bg.jpg");
}



/* custom panels
-----------------------------------------------------------------------------*/
#panel1 {
  background: url("../assets/images/Tile-Homepage1.png") no-repeat scroll 0 0 transparent;
  width: 630px;
  height: 370px;
  margin-bottom: 10px;
  text-align: left;
  overflow: hidden;
  
}
  #panel1 p,
  #homepageContainer p {
    color: #666666;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 6px;
  }

.small_inner,
.large_inner {
  height: 172px;
  background-color: #F3F3F3;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: relative;
  *overflow: hidden;
}
#tv_ad_inner { background-image: url("../assets/images/redcycle1.jpg"); }
    /*#tv_ad_inner { background-image: url("../assets/images/Events_bg.JPG"); }*/
/*#tv_ad_inner { background-image: url("../assets/images/HPtile.png"); }*/
  /*  #tv_ad_inner { background-image: url("/media/100928/events_bg.png"); }*/
/*#tv_ad_inner { background-image: url("/media/114587/winnertile.png"); }*/
  #about_inner { background-image: url("../assets/images/about_tile_bg.jpg"); }
  #products_inner { background-image: url("../assets/images/products_bg.jpg"); }
  #cnd_inner { background-image: url("../assets/images/cnd_bg.jpg"); }

  .small_inner h2,
  .large_inner h2 {
    width: 500px;
    font-family: 'GothamBold', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 23px;
    margin-left: 19px;
    background: none;
  }

  .small_inner p,
  .large_inner p { width: 136px; }
  .Wide p { width: 320px; font-size: 12px; margin-left: 19px; }

#panel4,
#panel5 { margin: 0 5px 10px 5px; }

#panel2 h4,
#panel3 h4,
#panel4 h4,
#panel5 h4 {
  width: 100%;
  color: #666666;
  font-family: 'GothamBold', Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  line-height: 10px;
  margin: 0 0 10px 7px;
  padding: 5px 0 0;
  background: none;
}

#experience {
    width: 590px;
  height: 361px;
  margin-left: 40px;
  text-align: left;
}
  /*#experience span {
    font-family: "GothamBook", Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    clear: both;
    display: block;
  }*/
    #experience span#topLine { margin-top: 28px; float: left; }
  #experience h2 {
    width: 95%;
    color: #333333;
    font-size: 46px;
    font-weight: bold;
    line-height: 40px;
    margin-left: 0;
    margin-top:25px;
    text-align: center;
  
  }
  #experience h2 sup {
    height: 0;
    vertical-align : baseline;
    _vertical-align: bottom;
    position: relative;
    bottom: 1.5em;
    bottom: 1.8em\9;
    font-size: 15px;
    line-height: 14px;
  }
  #experience h3 {
    color: #333333;
    font-size: 20px;
    line-height: 27px;
  }
  #experience p { width: 220px; 
    margin-top:55px;
    text-align: center;
  }

  
.miniForm {
    width: 310px;
    height: 580px;
  float: left;
    background: url("../assets/images/updates_bg.jpg") no-repeat scroll 0 0 #F3F3F3;
  overflow: hidden;
}
  .miniForm * { text-align: left; }
  .miniForm #updates {
    height: 543px;
    padding: 0 20px;
  }
  
  .miniForm #updates h2 {
    font-family: 'GothamBold', Arial, Helvetica, sans-serif;
    color: #2481B7;
    font-size: 24px;
    line-height: 23px;
  }
  
  .miniForm #updates p {
    color: #666666;
    font-size: 14px;
    line-height: 18px;
    width: 150px;
  }
  
  .miniForm #updates a {
    background: url("../assets/images/more_btn.png") no-repeat scroll 0 0 transparent;
    width: 62px;
    height: 24px;
    border: 0 none;
    font-size: 12px;
    margin-top: 16px;
    display: block;
  }

  .miniForm h4 {
    color: #777777;
    font-size: 10px;
    line-height: 29px;
    margin: 0px 0 0 7px;
    text-align: left;
  }
  .miniForm h5 {
    color: #333333;
    font-size: 10px;
    line-height: 29px;
    margin: 18px 0;
  }
  .miniForm input {
    display: block;
    margin: 10px 0;
  }
  
  .miniForm #name, .miniForm #email {
    width: 270px;
    height: 35px;
    color: #555555;
    border: none;
    display: block;
    font-size: 12px;
    line-height: 15px;
    padding: 10px;
    background: url("../assets/images/input_bg.png") no-repeat scroll 0 0 transparent;
  }
  
  .miniForm #send {
    background: url("../assets/images/send_btn.png") no-repeat scroll 0 0;
    width: 61px;
    height: 23px;
    border: none;
    cursor: pointer;
    display: block;
    margin-top: 12px;
  }

    .miniForm #send:hover,
    .miniForm #updates a:hover { background-position: 0 -24px; }

/* carousel
-----------------------------------------------------------------------------*/
#carouselContainer {
  width: 680px;
  height: 100px;
  margin: 0px auto 20px auto;
}
#carousel1 {
  width: 680px;
  height: 100px;
  overflow: auto;
  margin: 0 0px 10px 0px;
  float: left;
  background: url("../assets/images/bg_carousel.png") no-repeat scroll 0 0;
}
#featureContainer {
  width: 960px;
  min-height: 530px;
  margin: 40px auto 0 auto;
  position: relative;
}
#featureCarousel {
  width: 960px;
  height: 570px;
  display: block;
  text-align: left;
  float: left;
  border: 0px solid red;
}
#targetDetails {
  width: 290px;
  height: 100px;
  margin-left: 660px;
  position: absolute;
  text-align: left;
  z-index: 1000;
  *display: none;
  *margin-left: 0;
  *right: 0;
}
h4#title-text {
  font-size: 22px;
  line-height: 22px;
  font-weight: normal;
  margin: 0 auto;
  background: none;
}
h5#alt-text {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin: 0px auto 12px auto;;
  color: #333333;
}
  h5 span {
    font-size: 18px;
    font-weight: normal;
  }
.btnMore {
  width: 63px;
  margin: 8px 0;
}
  .btnMore a {
    width: 63px;
    height: 24px;
    display: block;
    text-indent: -9999px;
    background: url("../assets/images/more_btn.png") no-repeat scroll 0 0 transparent;
  }
  .btnMore a:hover {
    background-position: 0 -24px;
  }
input#left-but,
input#right-but {
  width: 50px;
  height: 30px;
  cursor: pointer;
  float: left;
  margin-top: 40px;
}
.carousel-images img, img.optimumCarousel { cursor: pointer; }
.jcarousel-clip-horizontal {
  width: 61px;
}
.carousel-images { height: 530px; }
.carousel-controls { display: none; }




/* forms
-----------------------------------------------------------------------------*/
input { vertical-align: middle; }
.formDisplay { width: 150px; }
.formDisplay #smallForm {
  width: 100px;
  height: 90px;
  float: left;
}
  #smallForm input {
    border: 1px solid black;
    border-left; none;
    border-right; none;
    float: left;
  }
.formDisplay #mediumForm {
  height: 320px;
  border: 1px solid gold;
}
  #mediumForm label,
  #mediumForm input,
  #mediumForm select {
    width: 70px;
    float: left;
  }



/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
  width: 310px;
  min-height: 560px;
  margin: 0 0 10px 0px;
  overflow: hidden;
  float: left;
  border: 0px solid black;
}
  #sideRight .movable .panelDescriptionContainer h2 { width: 280px; }



/* footer
-----------------------------------------------------------------------------*/
#footer {
/*
  background: 0px 0px no-repeat url('../images/bg_footer.jpg');
*/
  width: 100%;
  min-width: 960px;
  height: auto;
  display: block;
  clear: both;
  margin: 0 auto;
  background-color: #FFF;
text-align:center;

  /* CSS3 gradient bg 
  background: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eeeeee));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
  */
}
#footerContainer {
  width: 960px;
  height: 196px;
  border-bottom: 1px solid #CECECE;
  margin: 10px auto;
  overflow: hidden;
  *margin-top: 0;
  
}
#footer ul {
  list-style-type: none;
  float: left;
  width: 150px;
  text-align: left;
  margin: 10px 5px;
  *margin-top: 0;
}
#footerContainer ul li a {
  font-size: 10px;
  color: #888888;
}
#footerContainer ul li strong a,
#footerContainer ul li strong > a {
  font-weight: bold;
  font-size: 11px;
  *font-size: 12px;
  *width: 150px;
  color: #000000;
  display: block;
  padding-bottom: 10px;
  margin: 10px 0 10px 0;
  *margin: 0;
  border-bottom: 1px solid #CECECE;
}
#disclaimer {
  width: 960px;
  height: 40px;
  margin: 0 auto;
  text-align: center;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
  #disclaimer a {
    font-size: 10px;
    text-decoration: underline;
  }
  #disclaimer a:hover,
  #disclaimer a:visited {
    color: #000000;
  }



#dog_training_table {
  border: solid 1px black;
  border-collapse: collapse;  
  width: 488px;
}

#dog_training_table td {
  border: solid 1px black;
  border-collapse: collapse;  
}


#dog_training_table tr td p {
  width: 230px;
  margin: 10px 0 10px 10px;  
}

/**/

.stores { margin-left: 30px !important;}

  .stores a {
    float: left;
    display: block;  
  }
  
  .stores img#kmart {
    margin-top: 17px;  
  }
  
  
.alignL {
  margin-left: 15px !important;  
}

.reduced_h2 {
  font-size: 17px ;
  line-height: 17px;
  font-family: 'GothamBold',Arial,Helvetica,sans-serif;    
}

#sk_top {
  margin-top:42px;
  *+margin-top: 12px;
}


.productGrid {
  width:600px;
  min-height:800px;
  margin-bottom:50px;
  padding-top:20px;
}

.productGrid li{
 display:block;
 width:140px;
  height:270px;
 float:left;
 margin-right:40px; 
}


.productGrid li img{
 width:140px; 
}


.productGrid li:hover img{

 opacity:0.7;
}



#productFilter{
   /*width:480px; */
 padding-left:10px;
  margin-top:20px;
}

#productFilter a{
  float:left;
}



#productFilter h2{
 float:left;
 margin-right:40px;
 vertical-align:middle;
 line-height:60px; 
}

.winners {
  width: 952px;
  height: 869px;
  margin:auto;
 background: url('/media/100923/winnersbg.png');
}
.promotions {
  width: 952px;
  height: 869px;
  margin:auto;
 background: url('/media/114582/winners1.png');
  position:relative;
}
.promotions sup{
 vertical-align:super; 
}
.winners ul li {
  list-style:disc;
  margin-left:25px;
  
}

.winners ul {
  margin-top:10px;
}

.winners li {
  margin-top:5px;
  font-size:17px;
}
sup {vertical-align:super;
}

#Analysis_table {
  border: 1px solid;
  width: 500px;
}

#Analysis_table th {
  text-align: left;
  font-size:18px;
  color:#ffffff;
  height: 25px;
  padding-left: 10px;
}

#Analysis_table td {
  height: 20px;
  font-size:12px;
  padding-left: 10px;
}

#Feeding_table {
  border: 0px;
  width: 530px;
}

#Feeding_table th {
  text-align: left;
  font-size:18px;
  color:#ffffff;
  height: 25px;
  padding-left: 10px;
}

#Feeding_table td {
  height: 20px;
  font-size:11px;
  text-align:center;
  border: 1px solid;
}








/* 2014/09/24 */

#wrapper {
    overflow: hidden;
    margin: 0px auto 0px auto;
    position: relative;
    width: 100%;
    min-height: 100%;
    z-index: 3;
    background-color: #fff;
    box-shadow: rgba(0,0,0,0.8) 0 0 20px;
    -webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 20px;
    -moz-box-shadow: rgba(0,0,0,0.8) 0 0 20px;
}

#wrapper.slide {
    -webkit-transform: translate(-260px,0);
    -moz-transform: translate(-260px,0);
    -ms-transform: translate(-260px,0);
    -o-transform: translate(-260px,0);
    transform: translate(-260px,0);
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
}

#masterNavMobile {
    display: none;
    z-index: 3;
    position: absolute;
    top: 0;
    width: 38px;
    left: 100%;
    margin: 0px 0px 0px -38px;
}

.openMobileNav {
    display: block;
    float: right;
    width: 38px;
    height: 38px;
    background: url(../images/nav/mobileNavOpen.png);
    background-size: 40px 80px;
    background-color: #ffffff;
    cursor: pointer;
}

    .openMobileNav:hover, .openMobileNav.down {
        background-position: 0 -40px;
    }

#navMobile {
    z-index: 0;
    position: fixed;
    top: 0;
    width: 260px;
    height: 100%;
    left: 100%;
    margin: 0px 0px 0px -260px;
}

    #navMobile a {
        overflow: hidden;
    }

        #navMobile a:hover, #navMobile a.down {
            background-position: 0 -43px;
        }

.mobileNavDiv {
    background-color: #FFFFFF;
    background-size: 400px 80px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #C0C0C0;
    width: 260px;
    height: 50px;
    background-size: 260px 50px;
}

.menuIcon {
    position: absolute;
    padding: 18px 0px 0px 10px;
}

.menuText {
    position: absolute;
    width: 260px;
}

    .menuText a {
        display: block;
        line-height: 50px;
        color: #666666;
        padding: 0px 0px 0px 35px;
        font-size: 14px;
        font-weight: bold;
    }

#iconHome {
    /*background-image: url('../Images/Nav/icon_home.png');*/
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

/*#inner_promo_tile {
    background-image: url('../Images/promo/promoTile.jpg');
}*/

.conditions ol li {
    list-style-type: decimal;
    margin-top: 10px;
}

.conditions ol li ol li {
    list-style-type: lower-roman;
    margin-left: 10px;
}

.contentSiteMap div,
.contentSiteMap ul {
  margin-top: 10px;
}

.mobileOnly {
  display: none;
}

.promoEntryButton{
   width:177px;
   height:65px;
   border:none;
   text-decoration:none; 
   display:block;
   background:url('/images/enterButton.png') no-repeat;
   margin:auto;
   margin-bottom:150px;
  
}

.promoEntryButton:hover{
  background-position:0px -65px;
}




/*buy now */

.listed-product-items {
  padding-top: 10px;
}

.buynow-holderarea {

  position:relative;
  max-width: 230px;
  width: 100%;
  margin: 0 auto;
}

.details-buynow-holderarea {
  margin:0;
  display: block;
  clear: both;
  margin-top: 15px;
    margin-bottom: 10px;
  padding: 20px;
  width: auto;
}

  .buynow-holderarea ul {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    border: 1px solid #9a9a9a;
    border-radius: 20px;
  }

.details-buynow-holderarea ul {
  text-align: center;
}

  .buynow-holderarea ul li {
    position: static;
    height: auto;
    width: auto;
    margin:0 0 5px;
    list-style: none;
  }


.buyonline-links {
  display: none;
  left: -44px;
  position: absolute;
  top:33px;
  width: 228px;
  z-index: 1498;
}

.buyonline-links li,
.buyonline-links li img { display: block; float: none; opacity:1; width: auto; height: auto; margin: 0 auto; }

.product-list-holder {
  position: relative;
  padding: 0 0 30px;
  margin-top: 0;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 8px;
  
}


 .product-list-holder .product-buynow {
    opacity:0;
    transition: opacity .3s ease;
    display: inline-block;    
    margin-top: 10px;  
    background: rgba(0, 0, 0, 0) url("../assets/images/btnFeature.png") no-repeat scroll 0 0;
    color: #dddddd;    
    font-family: "GothamMedium",Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 20px;    
    padding: 5px 0 0 0;
    width: 105px;
    text-transform: uppercase;
}

  .product-list-holder .product-buynow:hover,
  .product-list-holder .product-buynow:focus {
    background-position: 0 -25px;
    text-decoration: none;
  }

.product-list-holder .product-list-item-inner,
.product-list-holder .product-list-item-inner {
  border: 8px solid rgba(255,255,255,0);
  border-radius: 5px;
}

.product-list-holder:hover .product-list-item-inner,
.product-list-holder:focus .product-list-item-inner {
  border: 8px solid #ffc000;
}

.product-list-holder:hover .product-buynow { opacity: 1.0; transition: opacity .4s ease; }      

.product-list-holder:hover .activated { display: block; }

  .listed-product-items .product-list-holder a.submit {
    border-radius: 4px;
    font-size: 20px;
    position: relative;
    top: 3px;
  }

    .listed-product-items .product-list-holder a.submit:hover,
    .listed-product-items .product-list-holder a.submit:focus {
      color: #ffc000;
      background: #cc0000;
      text-decoration: none;
      outline: none;
    }





.details-buynow-holderarea { text-align: center; max-width: 100%; }
.details-buynow-holderarea a.submit {
  display: inline-block;
  border-radius: 24px;
  font-size: 20px;
  padding: 10px 30px;
  position: relative;
  top: -25px;
  background: #363636;
    transition: opacity 1s ease;
  background: linear-gradient(to bottom, #7c7c7c 0%,#727272 50%,#363636 51%,#1b1b1b 100%);
  color: #fff;
  font-family: "GothamMedium",Arial,Helvetica,sans-serif;
  
}

  .details-buynow-holderarea a.submit:hover {
    color: #fff;
    text-decoration: none;
      outline: none;
    opacity: 0.7;
  transition: opacity .5s ease;
  }

  .details-buynow-holderarea .buyonline-links {
  display: none;
  left: 23%;
  position: absolute;
  top:45px;
  width: 55%;
  min-width: 170px;
  text-align: center;
  z-index: 1498;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
